.point {text-color:#E60012;}
.gap50 {gap:50px;}
.m-center {margin:0 auto;}
h2.subTitle {justify-content: center;}
.trend .articleHeader{justify-content: center;}
.trend .articleHeader .infoBox {padding:8rem 7.2rem;}
.trend .articleHeader .img {background:url('../images/img/mn01/trend/img-01.png') no-repeat; background-size:cover;}
.trend .articleHeader .img-01 {object-fit: cover;height: 100%;}
.trend .contentInner h2 img {width:29px;}
.trend .contentInner .icons {gap:100px; align-items: flex-end;}
.table .thead-dark th {vertical-align: middle;}

.movietech .img {background:url('../images/img/mn01/news/mt.png') no-repeat; background-size:cover;}
.movietech .infoBox {padding:8rem 7.2rem;}
@media screen and (max-width: 1024px) {
    .trend .contentInner .icons {
        gap: 100px;
        align-items: center;
    }
}